@charset "utf-8";
/* CSS Document */

body{
	color: #333;
}

a:link{
	color: #496856;
}
a:visited{
	color: #496856;
}
a:hover{
	color: #496856;
	text-decoration: underline;
}
a:active{
	color: #496856;
}

#contentMain a:link,
#contentMain a:visited,
#contentMain a:hover,
#contentMain a:active{
	color: #496856;
	text-decoration: underline;
}

form select{	/* Windowsのchrome・IEでselect内はフォント指定が無視されたため */
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
}

